@charset "UTF-8";

.p-header {
  position: fixed;
  top: 0;
  left: 30px;
  width: calc(100% - 60px);
  height: 68px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.0705882353);
          box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.0705882353);
  border-radius: 0px 0px 10px 10px;
  z-index: 100;
}

.p-header__logo {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: 20px;
  width: clamp(140px, 23.828125vw, 183px);
}

.p-header__menu {
  display: none;
}
@media screen and (min-width:1024px) {
  .p-header__menu {
    position: absolute;
    top: 0;
    right: 20px;
    padding-block: 11px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
}

.p-header__menu-link {
  font-size: 14px;
  line-height: 1.4285714286;
  letter-spacing: 0.7px;
  font-weight: 500;
}

.p-header__btn {
  margin-left: 20px;
  padding-block: 13px;
  padding-inline: 51px 39px;
  font-size: 14px;
  line-height: 1.4285714286;
  letter-spacing: 0.7px;
  color: #000000;
  border: 1px solid #000000;
  background: #8ec2ef;
  border-radius: 50px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.p-header__btn .text {
  position: relative;
}
.p-header__btn .text::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: -23px;
  width: 16px;
  height: 12px;
  background: url(../images/icon-mail-header.svg) no-repeat center center/contain;
}
.p-header__btn .text::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: -24px;
  width: 14px;
  height: 10.5px;
  background: url(../images/icon-arrow-header.svg) no-repeat center center/contain;
}
@media (any-hover: hover) {
  .p-header__btn:hover {
    opacity: 1;
    background: #ffffff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}